WebService::MusicBrainz::Response::Label(3)

NAME
WebService::MusicBrainz::Response::Label

SYNOPSIS

DESCRIPTION

METHODS
All the methods listed below are accessor methods. They can take a scalar argument to set the state of the object or without an argument, they will return that state if it is available.

  id()

  type()

  name()

  sort_name()

  label_code()

  disambiguation()

  country()

  life_span_begin()

  life_span_end()

  alias_list()

  release_list()

  relation_list()

  relation_lists()

  tag_list()

  user_tag_list()

  rating()

  user_rating()

  score()

AUTHOR

Bob Faist <bob.faist@gmail.com>

COPYRIGHT AND LICENSE
Copyright 2006-2009 by Bob Faist

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
http://wiki.musicbrainz.org/XMLWebService